%ul.legend-list
  %li.new-maturity
    = partial "/images/maturity/planned.svg"
    &nbsp;
    = succeed ": Not yet implemented in GitLab, but on our roadmap." do
      %b Planned
  %li.new-maturity
    = partial "/images/maturity/minimal.svg"
    &nbsp;
    = succeed ": Available in the product, but may not be ready for production use, yet." do
      %b Minimal
  %li.new-maturity
    = partial "/images/maturity/viable.svg"
    &nbsp;
    = succeed ": Significant use at GitLab the company." do
      %b Viable
    = link_to "UMUX Lite score", "/handbook/engineering/ux/category-maturity-scorecards/#how-to-apply-and-score-the-umux--lite"
    at least 3.14 for the main 
    = link_to "job to be done (JTBD)", "/handbook/engineering/ux/ux-resources/#jobs-to-be-done-jtbd" 
    when tested with internal users. No assessment of related jobs to be done.
  %li.new-maturity
    = partial "/images/maturity/complete.svg"
    &nbsp;
    = succeed ": GitLab the company dogfoods it exclusively. At least 100 customers use it. UMUX Lite score at least 3.63 for main JTBD (and related JTBDs, if applicable) when tested with external users." do
      %b Complete
  %li.new-maturity
    = partial "/images/maturity/lovable.svg"
    &nbsp;
    = succeed ": UMUX Lite scores at least 3.95 for main JTBD (and related JTBDs, if applicable) when tested with external users." do
      %b Lovable
  %li
    Gray icons (
    = partial "/images/maturity/planned.svg"
    , 
    = partial "/images/maturity/minimal.svg"
    , 
    = partial "/images/maturity/viable.svg"
    , 
    = partial "/images/maturity/complete.svg"
    &
    = partial "/images/maturity/lovable.svg"
    ) represent maturities calculated using our previous methodology. Purple icons represent maturities calculated using the new methodology explained above.
